Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/Messages.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/Messages.java	(revision 513)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/Messages.java	(revision 514)
@@ -44,9 +44,7 @@
 	public static String ConcordancesEditor_101;
 	public static String ConcordancesEditor_108;
 	public static String ConcordancesEditor_11;
-	public static String ConcordancesEditor_111;
 	public static String ConcordancesEditor_112;
-	public static String ConcordancesEditor_113;
 	public static String ConcordancesEditor_12;
 	public static String ConcordancesEditor_13;
 	public static String ConcordancesEditor_14;
@@ -91,7 +89,6 @@
 	public static String ConcordancesEditor_5;
 	public static String ConcordancesEditor_50;
 	public static String ConcordancesEditor_51;
-	public static String ConcordancesEditor_52;
 	public static String ConcordancesEditor_53;
 	public static String ConcordancesEditor_54;
 	public static String ConcordancesEditor_55;
@@ -135,7 +132,6 @@
 	public static String ConcordancesEditor_99;
 	public static String ConcordancesEditor_100;
 	public static String ConcordancesEditor_110;
-	public static String ConcordancesEditor_114;
 	public static String ConcordancesEditor_115;
 	public static String ConcordancesEditor_116;
 	
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/messages_fr.properties	(revision 513)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/messages_fr.properties	(revision 514)
@@ -17,7 +17,7 @@
 ConcordancesEditor_100          = Valeurs disponibles pour {0}
 ConcordancesEditor_108          = \ éléments. Continuez ?
 ConcordancesEditor_11           = |<
-ConcordancesEditor_110          = Nouvelle valeur {0} pour la catégorie {1}  
+ConcordancesEditor_110          = Nouvelle valeur {0} pour la catégorie {1}
 ConcordancesEditor_112          = La valeur {0} n''est pas encore associée à la catégorie : {1}. Créer l''association ?
 ConcordancesEditor_115          = Ajouter une nouvelle categorie
 ConcordancesEditor_116          = Effectuer l'annotation
@@ -56,7 +56,6 @@
 ConcordancesEditor_49           = toutes les lignes
 ConcordancesEditor_5            = Concordance de <{0}> dans le corpus {1}
 ConcordancesEditor_50           = Ouverture de l'édition
-ONE_RESULT           = Terminé : un résultat.
 ConcordancesEditor_55           = Ouverture de la boite de dialogue des propriétés
 ConcordancesEditor_56           = Début du calcul des concordances
 ConcordancesEditor_6            = Tri...
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 513)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 514)
@@ -1992,7 +1992,7 @@
 
 			StatusLine.setMessage(NLS.bind(Messages.ConcordancesEditor_19, concordance.getNLines()));
 			if (concordance.getNLines() == 1)
-				System.out.println(Messages.ConcordancesEditor_52);
+				System.out.println(RCPMessages.ONE_RESULT);
 			else if (concordance.getNLines() > 0)
 				System.out.println(NLS.bind(Messages.ConcordancesEditor_19, concordance.getNLines()));
 			else
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditorToolBar.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditorToolBar.java	(revision 513)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditorToolBar.java	(revision 514)
@@ -92,9 +92,7 @@
 	 * @return
 	 */
 	public Group installGroup(String groupTitle, String buttonToolTip, String iconFilePath)	{
-		
-		
-		
+
 		if (groups.containsKey(groupTitle)) {
 			return groups.get(groupTitle);
 		}
